package cn.cslg.pas.common.model.dto.report;

/**
 * @author Coding.lu
 * @version V1.0
 * @Package com.shouyue.api.model.report
 * @date 2021/12/27 上午1:08
 */
public class InventorMO {
    private String biaoname;
    private String name;
    private String type;

    public String getBiaoname() {
        return biaoname;
    }

    public void setBiaoname(String biaoname) {
        this.biaoname = biaoname;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}

